/* ==========================
   PUBLICATIONS
========================== */

.publications{

    max-width:1200px;
    margin:auto;
    padding:40px 20px 70px;

}

.publications h1{

    text-align:center;
    color:#003366;
    margin-bottom:25px;

}

.publications-intro{

    text-align:justify;
    line-height:1.8;
    max-width:900px;
    margin:0 auto 60px;

}

/* ---------- */

.publication-section{

    margin-bottom:70px;

}

.publication-section h2{

    color:#003366;
    margin-bottom:25px;

}

/* ---------- */

.proceedings-card{

    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:25px;

}

.proceeding-item{

    background-color: rgb(244, 200, 118);
    border-left:5px solid #0056b3;
    padding:25px;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,.08);

}

.proceeding-item h3{

    margin-bottom:10px;
    color:#0056b3;

}

/* ---------- */

.journals-grid{

    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
    gap:25px;

}

.journal-card{

    background: rgb(202, 243, 141);
    padding:30px;
    text-align:center;
    border-radius:12px;
    box-shadow:0 5px 18px rgba(0,0,0,.08);
    transition:.3s;

}

.journal-card:hover{

    transform:translateY(-5px);

}

/* ---------- */

.process{

    display:flex;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
    gap:15px;

}

.process-step{

    background:#0056b3;
    color:white;
    padding:16px 24px;
    border-radius:10px;
    font-weight:bold;

}

.process-arrow{

    font-size:2rem;
    color:#0056b3;

}

/* ---------- */

.info-box{

    background:#b3cbed;
    border-left:5px solid #0056b3;
    padding:25px;
    border-radius:10px;

}

/* ---------- */

.template-buttons{

    display:flex;
    justify-content:center;
    gap:3rem;
    flex-wrap:wrap;
}

.download-btn{

    background:#0056b3;
    color:white;
    text-decoration:none;
    padding:15px 30px;
    border-radius:8px;
    transition:.3s;

}

.download-btn:hover{

    background:#003366;

}

/* ---------- */

.notes-list{

    line-height:2;

}

/* ==========================
   RESPONSIVE
========================== */

@media(max-width:768px){

    .process{

        flex-direction:column;

    }

    .process-arrow{

        transform:rotate(90deg);

    }

    .publications{

        padding:25px 15px 50px;

    }

}